# Generated by Django 3.0 on 2020-02-15 03:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0009_auto_20200214_1947'),
    ]

    operations = [
        migrations.AddField(
            model_name='site',
            name='address',
            field=models.CharField(default='lorem', max_length=254, verbose_name='Address'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='site',
            name='phone_number',
            field=models.CharField(default='+989119941033', help_text='+98912...', max_length=15, verbose_name='Phone Number'),
            preserve_default=False,
        ),
    ]
